
Showroom Mobile Banking - Bug #13522

[IB][Edit Nickname] Edit Nickname Without filling in the fields No wording warning pop up [IB-37] 

16 April 2022 02:54 AM - Nor Khairun Aqila Jesmen

Status: Pending SIT Start date: 16 April 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Setting

2. Click App Preferences

3. Click Edit Nickname

4. No Input Nickname

5. Click Save Changes

Issue: Edit Nickname Without filling in the fields No wording warning pop up

Expected Fixes:  Showing Warning Error pop up on the Fields

History

#1 - 05 September 2022 02:21 AM - yonqi yonqi

- Status changed from New to Resolved

- Assignee changed from David Wong to Hoo Dextor

Revision: 218868

Author: yonqi

Date: Monday, September 5, 2022 2:16 PM

Message:

yonqi - Bug #13522 [IB][Edit Nickname] Edit Nickname Without filling in the fields No wording warning pop up [IB-37] &

Bug #13521 [IB][Edit Nickname] Edit Nickname With Any Character on menu Edit Nickname [IB-36]

----

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/app-preferences/edit-nickname/edit-

nickname.html

Modified :

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/app-preferences/edit-nickname/edit-

nickname.ts

Modified : /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/i18n/en.json

#2 - 16 November 2022 09:45 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim
https://dev.silverlakemobility.com/redmine/issues/13522
https://dev.silverlakemobility.com/redmine/issues/13521


Released v2.0.0.0.8 SIT
